MMSTAT(1)

NAME
mmstat - Display details about the media management system (partition tables)

SYNOPSIS
mmstat [-t mmtype ] [-o offset ] [ -i imgtype ] [-vV] image [images]

DESCRIPTION
mms displays the general details of the media management systems, which include partition tables and disk labels. Mainly, the type is given. The options are as follows:

-t mmtype
    Specify the media management type. Use the -? option for supported types.

-o offset
    Specify the offset into the image where the volume containing the partition system starts. The relative offset of the partition system will be added to this value.

-i imgtype
    Identify the type of image file, such as raw or split. Raw is the default.

-v  Verbose output of debugging statements to stderr

-V  Display version

image [images]
    One (or more if split) disk images whose format is given with '-i'.

HISTORY
mmstat first appeared in The Sleuth Kit v2.00.

AUTHOR
Brian Carrier <carrier@sleuthkit.org>